Hexagon Geospatial
MENU

GeoMedia Smart Client

GeoMedia Smart Client community discussion board is where you can create, contribute and share information and knowledge in regards to configuring as well as working with GeoMedia Smart Client. Find your answers, share your knowledge and help build a strong GeoMedia Smart Client community.
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
Frequent Contributor
Posts: 124
Registered: ‎11-17-2015
Accepted Solution

Force IE version for GMSC workflow

Hello,

 

When our customer is running a workflow outside GMSC, directly in IE, the web browser is set to run on IE 7. We don't know why yet.

Is it possible to force IE to run on IE 10 for a specific workflow?

I know that for a web page we can set the meta tag:

<meta http-equiv="X-UA-Compatible" content="IE=10" />

 

What about GMSC workflow?

 

Thank you.

 

Staff
Posts: 568
Registered: ‎11-12-2015

Re: Force IE version for GMSC workflow

[ Edited ]

Hi yly,

 

I believe you can achieve this by configuring the web.config for GMSC workflows. It wont be specific to a workflow but rather for all the workflows on this GMSC server.

 

As an example:

You can add this section to the web.config: 


<system.webServer> 
<httpProtocol> 
<customHeaders> 
<add name = "X-UA-Compatible" value = "IE = 10" /> 
</ customHeaders> 
</ httpProtocol> 
< /system.webServer>

 

HTH

Frequent Contributor
Posts: 124
Registered: ‎11-17-2015

Re: Force IE version for GMSC workflow

Thank you sclow!

Do you need immediate support?
If you encounter a critical issue and need immediate assistance please submit a Service Request through our Support Portal.